Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
Undo revision 1731 by Bjoern (Talk)
mNo edit summary
m (Undo revision 1731 by Bjoern (Talk))
Line 15: Line 15:


#column-one h5 {
#column-one h5 {
color: #F9F3E7;
color: #BB9559;
}
}


.pBody {
.pBody {
background: #F9F3E7;
background: #BB9559;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>